[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#441071: Package libGLU1-mesa breaks compi-fusion's expo plugin

found 441071 7.0.1-2
tags 441071 +fixed-upstream
thank you

Massimo Gagliasso wrote:
> Sorry. I was wrong!!
> I've just retested : with version 7.0.1-1 it works. I didn't restarted
> my gnome session.

Ok, it's very probably the same bug then, it will be resolved in the
upcoming Mesa 7.0.2.


Reply to: